Subject: Upcoming courses at HLRS, LRZ and JSC - Sep-Dec 2015
From: Rolf Rabenseifner <[email-masked]>
To: [email-masked]
Date: Thu, 23 Jul 2015 16:34:22 +0200 (CEST)

Dear Sir, dear Madam / Sehr geehrte Damen und Herren,

Please, can you pass this course announcement also to 
interested colleagues.  / Es waere schoen, wenn Sie diese Ankuendigung 
auch an interessierte Kollegen weitergeben koennten.

Major topics are
 - Parallelization: OpenMP, MPI, Advanced MPI
 - Iterative Linear Solvers
 - Domain specific courses:
    - Computational Fluid Dynamics in HPC
    - Lattice QCD
    - Solar and Astrophysical Modeling
    - Data analysis and data mining with Python
 - Node-level Performance Engineering
 - Optimization: e.g., on Cray XC40 
 - Parallel I/O
 - Visualization
 - GPU Programming: CUDA, OpenACC
 - Languages in HPC: Fortran / C / C++

Garching:   http://www.lrz.de/services/compute/courses/
Juelich:    http://www.fz-juelich.de/ias/jsc/events
Stuttgart:  http://www.hlrs.de/training/2015/all/

Upcoming Courses at HLRS, JSC and LRZ (Sep.-Dec. 2015): 
__________
Sep 07-11:  Iterative Linear Solvers and Parallelization
(Garching) 
__________
Sep 14-18:  Advanced Fortran Topics
(Garching) 
__________
Sep 14-18:  Introduction to Computational Fluid Dynamics in HPC
(Stuttgart) 
__________
Sep 14-18:  Workshop: Computational Solar and Astrophysical Modeling
(Juelich) 
__________
Sep28 - Oct2: Parallel Programming Workshop (MPI, OpenMP, and Advanced Parallel Programming)
(Stuttgart)
__________
Oct 05-07:  C for Beginners Course
(Garching) 
__________
Oct 14-16:  Workshop: Lattice Practices 2015
(Juelich) 
__________
Oct 19-20:  Introduction to GPU programming using OpenACC
(Juelich) 
__________
Oct 19-22:  C++ for Beginners Course
(Garching) 
__________
Oct 20-23:  Cray XC40 Optimization, and Parallel I/O, 
(Stuttgart) Series of 2 Courses
__________
Oct 26-28:  GPU Programming using CUDA
(Stuttgart) 
__________
Oct ??:     Introduction to parallel computing
(Juelich) 
__________
Nov 02-04:  Advanced C++ : Focus on Software Engineering
(Garching) 
__________
Nov 05-06:  Scientific Visualization
(Stuttgart) 
__________
Nov 09-11:  Data analysis and data mining with Python
(Juelich) 
__________
Nov 26-27:  Introduction to the Programming and 
(Juelich)   Usage of the Supercomputing Resources at Juelich
__________
Nov30 - Dec 1: Advanced Parallel Programming with MPI and OpenMP
(Juelich) 
__________
Dec 07-11:  Fortran for Scientific Computing
(Stuttgart) 
__________
Dec 10-11:  Node-Level Performance Engineering
(Garching) 

__________
Garching:   http://www.lrz.de/services/compute/courses/
Juelich:    http://www.fz-juelich.de/ias/jsc/events
Stuttgart:  http://www.hlrs.de/training/2015/all/
__________
Information on further courses:
  - by the Gauss Centre of Supercomputing (GCS):
    http://www.gauss-centre.eu/training
  - by the PRACE Advanced Training Centres (PATCs)
    http://www.training.prace-ri.eu/

Kind regards / Mit freundlichen Gruessen
Rolf Rabenseifner and Joerg Hertzer

---------------------------------------------------------------------
I would appreciate if you could forward this email to interested
colleagues.  If you receive double postings or you want to stop
these postings, then please reply the email-address(es) that
should be unsubscribed, and include "unsubscribe" in the subject line.
---------------------------------------------------------------------

---------------------------------------------------------------------
Dr. Rolf Rabenseifner .. . . . . . . . . . email [email-masked]
Dr.-Ing. Joerg Hertzer . . . . . . . . . . . . . . .. [email-masked]
High Performance Computing Center (HLRS) . phone ++49(0)711/685-65530
University of Stuttgart .. . . . . . . . . and : ++49(0)711/685-65932
Nobelstr. 19, D-70569 Stuttgart, Germany
---------------------------------------------------------------------